# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0015_auto_20160713_1646'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='userinfo',
            name='wx_uid',
        ),
        migrations.AddField(
            model_name='userinfo',
            name='openid',
            field=models.CharField(null=True, max_length=255, blank=True, help_text='\u5fae\u4fe1 Open ID', unique=True, verbose_name='openid', db_index=True),
        ),
    ]
